@media only screen and (max-width: 767px) {
    .floorplans-banner-wrapper{
        width: 90%;
    }

    .hero-wrapper{
        padding: 56px 30px 0 30px;
    }

    .hero-wrapper .boxs-wrapper-desktop{
        display: none;
    }

    .hero-wrapper .boxs-wrapper-mobile{
        display: block;
    }

    .hero-wrapper .boxs-wrapper-mobile .box{
        height: 150px;
        margin-bottom: 20px;
    }

    .hero-wrapper .boxs-wrapper-mobile .box:last-child{
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 768px) {
    html, body {
        padding: 0;
        margin: 0;
    }

    .mobile, .footer-mobile {
        display: none;
    }

    .desktop {
        display: initial;
    }

    .container {
        width: 100%;
    }

    .header {
        padding-top: 30px;
        width: 100%;
    }

    .languages-container {
        padding-left: 60px;
    }

    .language {
        font-size: 0.8em;
        font-weight: normal;
        margin: 0 40px 0 0;
    }

    .logo{
        width: 33%;
    }

    .logo img {
        width: auto;
        max-height: 66px;
    }

    .content-container {
        padding-top: 30px;
    }

    .car-background {
        height: 100vh;
        width: 100%;
        max-width: 100%;
        position: relative;
    }

    .car-background img {
        position: absolute;
        top: 0;
        bottom: 0;
        height: 100%;
        max-width: 100%;
        background-size: cover;
        object-fit: cover;
    }

    .content {
        padding-top: 90px;
    }

    .content-title {
        font-size: 3em;
        font-weight: normal;
    }

    .content-subtitle {
        font-size: 0.9em;
    }

    .content p {
        font-size: 0.9em;
        padding-top: 30px;
    }

    .content .divider{
        width: 160px;
    }

    .stills-container{
        padding-top: 130px;
    }

    .still-background {
        height: 60vh;
    }

    .still-background a {
        font-weight: normal;
        font-size: 1.7em;
    }

    .still-details{
        font-size: 1.3em;
    }

    .still-details img{
        max-width: 20%;
    }

    .quote{
        font-size: 1.8em;
    }

    .go-back a{
        font-size: 1.2em;
    }

    .footer {
        width: 100%;
        padding-bottom: 50px;
        padding-left: 0;
    }

    .left-container {
        width: 67%;
        flex-direction: row;
        align-items: end;
        justify-content: space-between;
        padding-left: 60px;
        font-size: 0.45em;
    }

    .address, .copyright {
        width: 50%;
        font-size: 1.6em;
        padding: 2px;
    }
    
    .address{
        text-align: center;
    }

    .footer-desktop {
        display: flex;
    }

    .right-container {
        width: 33%;
        justify-content: flex-end;
        padding-right: 60px;
    }

    .icons {
        margin-right: 20px;
    }
    .icons:last-child{
        margin-right: 0!important;
    }
}